<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="UTF-8">
  <title>Kamil's Resume</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.bootcss.com/normalize/8.0.1/normalize.min.css" rel="stylesheet">
</head>
<body>

<div class="container">
  <header>
    <img src="../assets/avatar.jpg" alt="avatar" class="avatar">
    <h1>hello,</h1>
    <h2 id="introduce">loading...</h2>
  </header>
  <div class="hr"></div>
  <main>
    <section>
      <h2>about me</h2>
      <p id="description">
        <span>loading...</span>
      </p>
    </section>
    <section>
      <h2>education</h2>
      <div id="educations">
        <span>loading...</span>
        <!-- 
          <section>
            <h3 class="year">1990</h3>
            <div class="detail gray-block">
              <h3>I was</h3>
              <p>simple text here</p>
            </div>
          </section>
        -->
      </div>
    </section>
  </main>
</div>

</body>
<script src="https://cdn.bootcss.com/jquery/3.4.1/jquery.min.js"></script>
<script src="./app.js"></script>
</html>